A:hover {color: #6600ff; background-color: #ffffff; TEXT-DECORATION: underline; }

.selectbutton { 
	font-family: Verdana, Arial, san-serif; 
	font-size: 8px; 
	color: #ffffff; 
	background-color: #828282; 	letter-spacing: 0.038em; 
	}

/* Main body font */

.content_red_ext { font-family: Verdana, Arial, Helvetica, san-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #CC0000; }
.content_red14 { font-family: Verdana, Arial, Helvetica, san-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #B4005B; }
.content_red14_ext { font-family: Verdana, Arial, Helvetica, san-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #B4005B; }
.content_quote { font-family: Book Antiqua, serif; font-size: 13px; font-style: italic; font-weight: bold; color: #000000; }

.content { font-family: Verdana, Arial, Helvetica, san-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #666666; }
.content_small { font-family: Verdana, Arial, Helvetica, san-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #666666; }
.content_chart { font-family: Arial, Verdana, Helvetica, san-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #000080; }
.content_red { font-family: Verdana, Arial, Helvetica, san-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #CC0000; }
.content_teal { font-family: Verdana, Arial, Helvetica, san-serif; font-size: 12px; font-style: normal; font-weight: bold; color: teal }
.content_link { font-family: Verdana, Arial, Helvetica, san-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #A20019; TEXT-DECORATION: none }
.content_link_small { font-family: Verdana, Arial, Helvetica, san-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #A20019; TEXT-DECORATION: none }
.content_signature { font-family: Brush Script MT, Geneva, Arial, Helvetica, san-serif; font-size: 24px; font-style: normal; font-weight: bold; color: #3366CC; }
.content_small_gray { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #666666 }

.content11 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #666666; }
.content_black{ font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000 }
.content_2 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #000000 }
.content_header{ font-family: Geneva, Arial, Helvetica, san-serif; font-size: 13px; font-style: normal; font-weight: bold; color: #666666 }
.content_header12{ font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #666666 }
.content_white { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #FFFFFF; }

.content_dropdown { font-family: Verdana, Arial, san-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000; }

.prod_data { font-family: Arial, Verdana, san-serif; font-size: 9px; font-style: normal; font-weight: bold; color: black; }
.prod_data_link { font-family: Verdana, Arial, Helvetica, san-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #A20019; TEXT-DECORATION: none }

/* Headers */

.frame_title { 
	font-family: Verdana, Arial, san-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: maroon 
	}

.page_title { font-family: Copperplate Gothic Bold, serif; font-size: 36px; font-weight: bold; color: maroon }
.sub_title1 { font-family: Book Antiqua, serif; font-size: 28px; font-weight: bold; color: teal }
.sub_title2 { font-family: Book Antiqua, serif; font-size: 24px; font-weight: bold; color: navy }
.subhead    { font-family: Verdana, Arial, Helvetica, san-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #072F67; }

.header { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 17px; font-weight: bold; color: #000099 }
.subhead_1 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 17px; font-style: normal; font-weight: normal; color: #66CC00; }
.subhead_2 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 13px; font-style: normal; font-weight: bold; color: #3366CC; }

.subhead_3 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #666666; }

.subhead2 { font-family: Arial, Verdana, Helvetica, san-serif; font-size: 14px; font-style: normal; font-weight: bold; color: maroon }
.sub_header { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #CC9900 }
.sub_header_2 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #000099}
.sub_header_3 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #000000}

.link1 { font-family: Arial, Verdana, Helvetica, san-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #A20019; TEXT-DECORATION: none }
.link_small { font-family: Verdana, Arial, Helvetica, san-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #A20019; TEXT-DECORATION: none }
